Can someone help?

Discussion in 'iOS Jailbreak & Cydia' started by Connorwilliams1, Aug 31, 2009.

  1. Connorwilliams1

    Connorwilliams1 New Member

    Joined:
    Aug 31, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    iPod touch
    Hey, i'm a newbie here obviously, and I own a first generation iPod touch with 3.0 firmware. I'm trying to jailbreak it using quickpwn, which i used at my friends house a couple months ago to jailbreak it with the 2.0 firmware. For some reason, whenever I plug my ipod into my computer on the screen that says, "Please Connect the device you would like to modify. This can be either an iPhone an iPod Touch or the new iPhone 3G," Nothing happens. It remains at that screen. I've tried unplugging my ipod, re-installing, exiting the quickpwn, every possible thing I know how to do. Can someone suggest something?

    Also, if it matters, I have an iMac.
  2. wyndwarrior

    wyndwarrior Active Member

    Joined:
    Jun 8, 2009
    Messages:
    1,433
    Likes Received:
    1
    Device:
    3G iPod touch
  3. Connorwilliams1

    Connorwilliams1 New Member

    Joined:
    Aug 31, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    iPod touch
    Uhh, I may sound like an idiot, what does IPSW stand for? Is it ipod software?
  4. LssThanThree

    LssThanThree Active Member

    Joined:
    Jan 21, 2009
    Messages:
    1,943
    Likes Received:
    3
    Device:
    iPhone 5 (Black)
  5. Connorwilliams1

    Connorwilliams1 New Member

    Joined:
    Aug 31, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    iPod touch
    OK... thanks
    ------------------double post merged------------------
    Damn I hate computers, this isn't working at all.... How do I select my ipod software? I"M SUCH AN IDIOT
    ------------------double post merged------------------
    Hello?

Share This Page